<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="Contnet-type" content="text/html;charset=UTF-8">
	<title>js-DOM-打开</title>
	<script type="text/javascript">
		var str='abc,iwwi,ab,ac,bc,jwoc';
		var re=/[ab]c/g;
		alert(str.match(re));
	</script>
</head>
<body>
	
</body>
</html>